#!/bin/bash -x

#MSUB -r #BENCHNAME#
#MSUB -n #TASKS#
#MSUB -c #THREADSPERTASK#
#MSUB -T #TIME_LIMIT#
#MSUB -o #STDOUTLOGFILE#
#MSUB -e #STDERRLOGFILE#
set -x
cd ${BRIDGE_MSUB_PWD}

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml

#ENV#
#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#

#POSTPROCESS#

echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml
